Bug 1248434 - openstack-cinder should depend on python-oslo-vmware [NEEDINFO]
openstack-cinder should depend on python-oslo-vmware
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
5.0 (RHEL 6)
x86_64 Linux
medium Severity medium
: ---
: 8.0 (Liberty)
Assigned To: hguemar
Jaroslav Henner
: ZStream
Depends On: 1114623 1124899 1125876
Blocks: 1055536
  Show dependency treegraph
 
Reported: 2015-07-30 05:42 EDT by Jaroslav Henner
Modified: 2016-04-26 16:25 EDT (History)
12 users (show)

See Also:
Fixed In Version: openstack-cinder-7.0.1-1.el7ost
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1125876
Environment:
Last Closed: 2015-12-28 02:08:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgotliv: needinfo? (hguemar)


Attachments (Terms of Use)

  None (edit)
Comment 10 Sergey Gotliv 2015-10-11 05:00:45 EDT
Haikel,

Any progress with this request? I know you already added this dependency to Glance.
Comment 17 Sergey Gotliv 2015-11-30 13:41:40 EST
Haikel, any progress with that case?
Comment 18 Sergey Gotliv 2015-12-28 02:08:51 EST
Fixed in openstack-cinder-7.0.1-1.el7ost

Note You need to log in before you can comment on or make changes to this bug.